[ubuntu-it] errore repository ?

Marco Torsen marcotorsen a gmail.com
Gio 14 Nov 2013 19:54:46 UTC



Il 14/11/2013 20:22, alessandro ha scritto:
> Quando voglio controllare per aggiornare il sistema, ubuntu 13.10, sia
> da terminale con  sudo apt-get upgrade sia con synaptic, il sistema mi
> restituisce il seguente messaggio di errore:
>
> W: Si  verificato un errore nel verificare la firma. Il repository non
>  aggiornato e verranno usati i file indice precedenti. Errore GPG:
> http://it.archive.ubuntu.com saucy-updates Release: Le seguenti firme
> non erano valide: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic
> Signing Key <ftpmaster a ubuntu.com>
>
> W: Impossibile recuperare
> http://it.archive.ubuntu.com/ubuntu/dists/saucy-updates/Release
>
> W: Impossibile scaricare alcuni file di indice: saranno ignorati o
> verranno usati quelli vecchi.
>
> Ho installato poca roba e non mi pare di aver aggiunto altri
> repository..da cosa pu dipendere?
> Grazie,
> Alessandro

 >Ciao Alessandro un errore del genere  relativo alla creazione di una 
chiave GPG e la firma..serve per launchpad e per partecipare ad es al 
gruppo test..se  quello che stavi facendo la guida  su 
http://wiki.ubuntu-it.org/GruppoTest/CodiceCondotta

Senno dammi altri dettagli

ciao

Marco


Marco Torsen
marcotorse a gmail.com
Ubuntu 13.10/14-04/12.04.3/Xubuntu 13.10
https://launchpad.net/~marcotorsen
http://wiki.ubuntu-it.org/marcotorsen
Gruppo Documentazione
Gruppo Test




More information about the ubuntu-it mailing list